Can't have auto-complete of dom for JS


#1

For example, document.querySelectorAll()
Do I need to install another package for it?


#2

You will have to explain a bit more about what you’re trying to do.